National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:oracle:database_server:10.1.0.4:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 2 matching records.
Vendor
Product
Version
Update
Edition
Language
oracle
database_server
10.1.0.4

Vendor: oracle Product: database_server Version: 10.1.0.4
oracle
database_server
10.1.0.4
r1

Vendor: oracle Product: database_server Version: 10.1.0.4
Update: r1